import { delReq, getReq, postReq, putReq } from '@/utils';

// export function delMenuApi(id) {
//     return delReq(`/api/v1/menus/${id}`);
// }

// export function getMenuDataApi() {
//     return getReq('/api/v1/menus');
// }

// export function addMenuApi(data) {
//     return postReq('/api/v1/menus', data);
// }

function addJobsApi(data) {
    return postReq('/api/v1/jobs', data);
}

function updateJobsApi(data) {
    return putReq('/api/v1/jobs', data);
}

export default {
    add: addJobsApi,
    update: updateJobsApi,
};
